
.anonse  {
	display:block;
	margin:20px 10px;
}

.anonse b {
	display:block;
	margin-bottom:12px;
	text-align:center;
}

.anonse table {
	margin:						12px auto;
	text-align:					left;
	width:						auto;
	border-spacing:				0;
	border-collapse: 			collapse;
	background:					#edf6f7;
}

.anonse td, .anonse th {
	border:						1px solid #9f9f9f;
	padding:					6px;
	color:						#222;
}

.anonse th {
	background:					#e1e1e1;
	text-align:					center;
	font-weight:				bold;
}